/*
* Brooklyn Template Colors 
* Copyright 2013, UNITED THEMES
* www.unitedthemes.com
*/

::-moz-selection {
    color: #FFFFFF;
    background: #097387;
}

::selection {
    color: #FFFFFF;
    background: #097387;
}

a,
a:visited {
    color: #097387;
}

.selected {
    color: #097387 !important;
}

strong {
    color: #097387;
}

blockquote,
blockquote p {
    color: #097387;
}

.icons-ul i {
    color: #097387;
}

.ha-header nav a:hover {
    color: #097387;
}

.hero-title span {
    color: #097387;
}

.about-icon {
    background: #097387;
}

.info h3 {
    color: #097387;
}

.cta-section {
    background: #097387 !important;
}

.contact-wrap h3 {
    color: #097387;
}

.social-title {
    color: #097387;
}

.count {
    color: #097387;
}

.client-section {
    background: #097387 !important;
}

.footer i {
    color: #097387;
}

.copyright a:hover {
    color: #097387;
}

button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
    background: #097387;
}

.social-link:hover .social-icon,
.portfolio-caption {
    background: #097387;
    background: #097387;
}